﻿/*css全局*/
*{margin:0;padding:0;}
body{ background:#fff; font:normal 15px/18px "微软雅黑";color:#292929;}
img{ border:0}
li{list-style:none;}
a{color:#000;text-decoration:none;}
a:hover,a:active{text-decoration:underline; color:}
.clearit{clear:both; display:block;}
em,i{ font-style:normal;}

.header{ position:relative; width:320px; height:44px; background:url(sjb_bg01.gif) no-repeat;}
.header p{ background:url(sjb_bg_logo.gif) no-repeat top center; padding:27px 0 0 178px; font-size:9px; color:#fff;}
.mainfld{ position:relative; clear:both; width:320px; overflow-x:hidden; }


/*今日*/
.jrfld{ height:505px; text-align:center; overflow:hidden;}
.jrfld img{ width:320px; height:505px;}

/*新闻*/
#xwBox{min-height:405px;}
p.xwhead{ clear:both; height:18px; border-bottom:1px solid #000; border-top:1px solid #2b2b2b; background:#711000; font-size:12px; line-height:18px; color:#fff;}
p.xwhead i{ padding-left:9px;font-weight:600;font-style:normal; }
.xwfld{ background:url(sjb_bg02.gif) repeat;}
.xwfld li{position:relative; width:100%; height:45px; background:url(sjb_bg02.gif) repeat-x;overflow:hidden}
.xwfld li a{ display:block; padding:0 24px 0 11px; height:45px; line-height:45px; color:#181818; letter-spacing:1px; background:url(sjb_bg03.gif) no-repeat 298px 12px;}
.xwfld li b{position:absolute; display:block; top:0; right:0px; width:50px; height:42px; }

/*版面*/

.bmfld{height:405px; background:url(sjb_bg23.gif) repeat;}
.bmfld li{ position:relative; float:left; width:100%; height:45px; background:url(sjb_bg23.gif) repeat-x; overflow:hidden}
.bmfld li a{ display:block; padding:0 24px 0 10px; line-height:45px; color:#252424; background:url(sjb_bg03.gif) no-repeat 298px 12px;}
.bmfld li a i{ font-weight:bold; color:#797979; font-style:normal;}
.bmfld li b{ position:absolute; display:block; top:0; right:15px; width:17px; height:42px; background:url(sjb_bg03.gif) no-repeat 0 14px;}



/*日历*/

.rlfld{ width:100%; height:405px; background:url(sjb_bg31.jpg) no-repeat 0 293px; }
.rlfld img{ margin:0 3px; cursor:pointer;}
.rlfld a{ display:block; font-weight:bold; font-size:12px;}
.rlfld a.paperdate{ color:#31302f;}
.rlfld a.blankdate{ color:#aeacac; text-decoration:none; cursor:default}
.rlfld a.todaycolor{display:block; background:url(sjb_bg34.jpg) no-repeat center; color:#31302f;}

table,td{ border-collapse:collapse;}
.cldtable{ background:url(sjb_bg18.jpg) repeat-x 0 6px;}
.cldhead1{ background:url(sjb_bg17.jpg) no-repeat top; padding-top:10px; height:23px; font-size:14px; line-height:21px; color:#fff; text-align:center}
.cldhead1 select{ height:18px; line-height:14px; }
.cldhead2{ clear:both; height:20px; color:#fff; text-align:center}
.cldhead2 b{ float:left; width:14%;line-height:18px; font-size:8px;}
.clddata{ background:url(sjb_bg35.jpg) no-repeat; }
.clddata td{height:40px; line-height:40px;}


/*文章详细页面*/
.goback{ position:absolute; top:10px; left:6px; display:block; width:49px; height:28px; background:url(sjb_bg22.gif) no-repeat top;}
.arti{height:auto;}
.arti .wzheader{ padding:10px 0 10px 13px;  height:39px; background:url(sjb_bg21.gif) repeat-x;}
.arti .wzheader a{ display:block; width:280px; height:21px; line-height:21px; overflow:hidden; text-decoration:none;font-size:16px; font-weight:600}
.arti .wzheader em{ display:inline-block; color:#797979; line-height:23px; font-size:13px;}
.arti .wzheader b{ position:absolute; top:20px; right:10px; display:inline-block; width:12px; height:18px; background:url(sjb_bg03.gif) no-repeat;}
.wzcont{ padding-top:4px;}
.wzcont p{ padding:2px 11px; line-height:27px; font-size:16px;}
.wzcont img{ width:214px; float:right; margin:7px 6px 0 6px;}


.blackbg{ position:absolute; top:0; left:0; width:320px; height:500px; background:#000; z-index:9; filter:alpha(opacity:70); opacity:0.7; display:none;}
.bkpicbg{ position:absolute; top:110px; left:0; z-index:10;width:320px; text-align:center;display:none}
.bkpicbg img{ width:280px; border:4px solid #000;}
.bkpicbg a{ position:absolute; top:-8px; right:8px; width:29px; height:28px; background:url(sjb_bg36.png) no-repeat; cursor:pointer }


.btmfld{ width:320px; height:54px; background:url(sjb_bg04.jpg) repeat-x bottom;}
.btmfld li{ float:left; position:relative;}
.btmfld li a{  float:left; margin:9px 0 0 0; width:80px; height:34px; cursor:pointer;}
.btmfld li a.jr{ background:url(sjb_jr_a.gif) no-repeat top;}
.btmfld li a.xw{  background:url(sjb_xw_a.gif) no-repeat top;}
.btmfld li a.bm{  background:url(sjb_bm_a.gif) no-repeat top;}
.btmfld li a.rl{ background:url(sjb_rl_a.gif) no-repeat top;}
.btmfld li.active b{ position:absolute; top:-9px; left:0; display:block; width:80px; height:14px; background:url(sjb_bg06.gif) no-repeat center;}
.btmfld li.active a.jr{background:url(sjb_jr_b.gif) no-repeat top;}
.btmfld li.active a.xw{background:url(sjb_xw_b.gif) no-repeat top;}
.btmfld li.active a.bm{background:url(sjb_bm_b.gif) no-repeat top;}
.btmfld li.active a.rl{background:url(sjb_rl_b.gif) no-repeat top;}
